#footer {
  overflow: hidden;

}

#footer .logo,
#footer .social {
  display: inline-block;
  vertical-align: middle;
}
#footer .logo {
  width: 100%;
  margin-right: 5em;
}
#footer .social {
  margin: 0.5em 0;
}


/* Footer */

.footer-subscribe button {
  color: #fff;
  background-color: #00919C;
  border: solid 1px #00919c;
  font-weight: bold;
}
.footer-subscribe input {
  border: solid 1px #fff;
  box-sizing: border-box;
  color: #777;

  width: 100%;
  max-width: 18em;
  
}
.footer-subscribe {
  margin: 1em auto;
}

.footer-subscribe input, 
.footer-subscribe button {
  font-size: .85em;
  padding: 0.35em 1.5em;
  border-radius: 0.3em;

}

.footer-subscribe button:hover {
  background-color:#F57F29;
  border-color:#F57F29;
}


/* Popup */

.subscribe-popup {
  position: fixed;
  z-index: 99999;
  right: 1em;
  bottom: 1em;
  width: 15.5em;
  border: 0.5px solid #A2D0D480;
  box-shadow: 0px 0px 12px #00000029;
  background: url(img/subscription-gradient.png)no-repeat top center #004053;
  background-size: 100%;

}

.subscribe-popup form {
  background: #fff;
  padding: 1.5rem;
  color: #777;
}

.subscribe-popup form button {

  display: block;
  width: 100%;
  color: #FFF;
  background: #00919C;
  border: none;
  border-radius: 0.4em;
  padding: 0.8em;
  font-weight: bold;
  box-shadow: 0px 3px 6px #00000029;

  margin: .5em 0;

  background: url(img/subscription-gradient.png)no-repeat top center #00919c;
  background-size: 100%;


}
.subscribe-popup form button:hover {
  border-color:#00919c;
  background:#00919c;
}



.subscribe-popup form input[type="email"], .subscribe-popup form input[type="text"] {
  display: block;
  width: 100%;
  margin: .5em 0;

  font-size: .7em;
  padding: 0.75em;

  font-size: .7em;
  padding: 0.75em;
  border: solid 1px #ccc;
  border-radius: 0.4em;
  color: #777;
}

.checkbox {
  display: none;  
}
.checkbox + label{
  font-size: .6em;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  font-weight: normal;
  color: #777;
  margin: 1em 0;
}
.checkbox + label a{
  text-decoration: underline;
  color: #00919C;
  cursor: pointer;
}
.checkbox + label:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
  font-weight: normal;
  width: 1.75em;
  height: 1.75em;
  border-radius: 0.3em;

  background: #ccc;
  background-size: 1em;
}
.checkbox:checked + label:before{
  background: url(img/tick.svg) no-repeat center center #00919C;
  background-size: 1em;
}


.subscribe-popup h5 {
  padding: 1.5rem;
  font-size: 1.5em;
  padding-bottom: 1.25rem;
  margin-bottom: 0.1em;

  font-family: 'Georgia', serif;
  font-weight: bold;
  cursor: pointer;
}

.subscribe-popup p {
  padding: 0 1.5rem 1.5rem;
  font-size: .8em;
}


.subscribe-popup p, .subscribe-popup h5 {
  color: #fff;
}

.subscribe-popup .close {
  position: absolute;
  top: .65em;
  right: .65em;
  width: 1em;
  height: 1em;
  text-indent: -9999px;
  border: none;
  background: url(img/close.svg) no-repeat center center;
}
.subscribe-popup .close:hover {
  opacity: .8;
}

.subscribe-popup .close:after {
  content: 'x';
  text-indent: 0;
  position: absolute;
}

.subscribe-popup .text {

    font-size: .8em;
    display: block;
    margin-bottom: 1em;
}



.subscribe-popup {
  opacity: 0;
  pointer-events: none;
  transition: 1s;
}
.subscribe-popup.active {
  opacity: 1;
  pointer-events: auto;
}

@media (max-width:768px){
  .subscribe-popup {
      display: none;
  }
  
}
.ajaxchimp-2 .text.success {
  font-weight: bold;
  color: #00919C;
}


/* Error */

.ajaxchimp .text.error,
.ajaxchimp-2 .text.error {
  color:red;
}


@media (min-width:768px) and (max-width:1180px){

  /* minimal */

  .subscribe-popup.ready p,
  .subscribe-popup.ready form {
      display: block;
  }

  .subscribe-popup p,
  .subscribe-popup form {
      display: none;
  }
}